<?php

namespace App\Livewire;

use Livewire\Component;
use Livewire\Attributes\Layout;

class Index extends Component
{
    #[Layout('layouts.frontend')]
    public function render()
    {
        return view('livewire.index');
    }
}
